using System.ComponentModel;

namespace Hotline.Share.Enums.CallCenter
{
    public enum ETelRestAuditStatus
    {
        /// <summary>
        /// 待审核
        /// </summary>
        [Description("待审核")]
        NoAudit = 0,
        /// <summary>
        /// 审核通过
        /// </summary>
        [Description("审核通过")]
        Pass = 1,
        /// <summary>
        /// 审核不通过
        /// </summary>
        [Description("审核不通过")]
        NoPass = 2,
        /// <summary>
        /// 撤销
        /// </summary>
        [Description("撤销")]
        Revoke = 3,
    }
}
